.container {
    padding: 40px 16px;
}

.hero-title {
    font-size: 42px;
    font-weight: 500;
    line-height: 50.4px;
    margin: 0 0 20px 0;
}

.hero-text {
    margin: 0 0 40px 0;
}

.hero-form {
    padding: 24px;
    border-radius: 12px;
    background: #DE920B;
}

.form-title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 16px 0;
}

.form-body {
    border-radius: 12px;
    background: #FBF2EB;
    padding: 16px 12px;
}

.form-input {
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.04);
    color: #949599;
    margin: 0 0 12px 0;
    width: 100%;
    padding: 10px 12px;
}

.form-button {
    color: #FEFEFE;
    margin: 8px 0 20px 0;
    border-radius: 4px;
    background: #F4A30D;
    border: 1px solid #F4A30D;
    padding: 10px 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 33.6px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.form-text {
    color: #949599;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
}

.form-top-title {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 500;
    margin: 0 0 16px 0;
    text-align: center;
}

.about-container {
    padding: 48px 16px 106px 16px;
}

.about-block-title {
    text-align: left;
    margin: 0 0 16px 0;
}

.about-block-text {
}

.about-block-button {
    font-weight: 500;
    border: 1px solid #EDAB16;
    color: #EDAB16;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 11px 0;
    width: 273px;
    border-radius: 20px;
    margin: 16px 0;
}

.about-block-picture {
    display: flex;
    justify-content: center;
    margin: 32px 0 0 0;
}

@media (min-width: 500px) {
    .hero-form {
        max-width: 400px;
        margin: 0 auto;
    }
}

.contact-body {
    padding: 40px 12px;
    background: #EDAB16;
    border-radius: 20px;
    color: #FFFFFF;
}

.contact-block-title {
    margin: 0 0 16px 0;
}

.contact-container {
    padding: 0 16px 40px 16px;
}

@media (min-width: 650px) {
    .about-block-picture {
        margin: 0;
    }
    .about-block-left {
        max-width: 800px;
    }
}